#container {
	margin: 10px auto;
	position: relative;
	width: 800px;
	height: auto;
    
}

BODY { font-family: verdana, arial, sans-serif; margin: 0px; padding: 0px; background-color: #B4CCCC;}
A { text-decoration: none}

.text { font-family: verdana, arial, sans-serif; font-size: 11px; line-height: 15px; color: #000000 }
.italic { font-family: verdana, arial, sans-serif; font-size: 11px; line-height: 15px; font-style: italic; color: #000000 }
.bold { font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: bold; line-height: 17px; color: #000000 }
.bolditalic { font-family: verdana, arial, sans-serif; font-size: 11px; line-height: 17px; font-style: italic; font-weight: bold; color: #000000 }
.quotes { font-family: verdana, arial, sans-serif; font-size: 10px; font-weight: bold; line-height: 13px; color: #000000 }
.events { font-family: verdana, arial, sans-serif; font-size: 10.5px; line-height: 17px; color: #ffffff; }
.eventsbold { font-family: verdana, arial, sans-serif; font-size: 10.5px; font-weight: bold; line-height: 17px; color: #ffffff; }
.contact { font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: bold; line-height: 20px; color: #ffffff; }
.head { font-family: verdana, arial, sans-serif; font-size: 16px; line-height: 20px; color: #000000 }
.subhead { font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: bold; line-height: 15px; color: #000000 }
.subheaditalic { font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: bold; line-height: 20px; color: #000000; font-style: italic }
.caption { font-family: verdana, arial, sans-serif; font-size: 9px; line-height: 10px; color: #000000 }

#copyright {
	position:absolute;
	width:300px;
	height:20px;
	z-index:3;
	left: 155px;
	top: 1050px;
}

a:link { color: #990066; }
a:visited {	color: #660033; }
a:hover { color: #990066; }
a:active { color: #990066; }

.content A:link {color: #ffffff; text-decoration: none}
.content A:visited {color: #ffffff; text-decoration: none}
.content A:hover {color: #ffffff;}
.content A:active {color: #ffffff;}

.bottom-copyright {font-family: verdana, arial, sans-serif; font-size: 9px; line-height: 10px; color: #68A5A8; text-decoration: none; }
.bottom-copyright A:link {color: #68A5A8; text-decoration: none;}
.bottom-copyright A:visited {color: #68A5A8; text-decoration: none}
.bottom-copyright A:hover {color: #68A5A8;}
.bottom-copyright A:active {color: #68A5A8;}



#topbanner {
	position:absolute;
	width:800px;
	height:90px;
	z-index:2;
	left: 0px;
	top: 0px;
}

.topbanner {
position:absolute;
width:500px;
height:100px;
z-index:2;
left: 0px;
top: 0px;
}
.topbanner {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='imgs/topbanner-short.png');
}
.topbanner {
  background: url('imgs/topbanner-short.png') no-repeat;
}



#nav {
	position:absolute;
	width:135px;
	height:1000px;
	z-index:3;
	left: 0px;
	top: 86px;
	background-color: #03A3A3;
}

#maintext {
	position:absolute;
	width:325px;
	height:980px;
	z-index:1;
	left: 135px;
	top: 87px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	background-color: #FFFFFF;	
}

#navstore {
	position:absolute;
	width:135px;
	height:1700px;
	z-index:3;
	left: 0px;
	top: 86px;
	background-color: #03A3A3;
}

#store {
	position:absolute;
	width:625px;
	height:1678px;
	z-index:1;
	left: 135px;
	top: 87px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	background-color: #FFFFFF;	
}


#contactbox {
	position: absolute;
	width:230px;
	height:65px;
	z-index:3;
	left: 500px;
	top: 0px;
	background-color: #000000;
	padding-left: 50px;
	padding-right: 20px;
	padding-top: 25px;
	padding-bottom: 0px;
}

#photo {
	position: absolute;
	width:300px;
	height:1087px;
	z-index:1;
	left: 500px;
	top: 0px;
	background-color: #03A3A3;
}

#rightcolumn {
	position: absolute;
	width:270px;
	height:992px;
	z-index:3;
	left: 500px;
	top: 00px;
	background-color: #03A3A3;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 75px;
}

#eventsbox {
	margin:0px 0px 0px 0px;
	width:260px;
	background-color:#000000;
	position: absolute;
	left: 500px;
	top: 544px;
	height: -71px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 75px;
	z-index: 3;
}

#player {
	margin:0px 0px 0px 12px;
	
	
}




.prop {
height:580px;
float:right;
width:1px;
}

.clear {
clear:both;
height:1px;
overflow:hidden;
}
a
